FcObjectSetBuild(3)

NAME
FcObjectSetBuild, FcObjectSetVaBuild - Build object set from args

SYNOPSIS

#include <fontconfig.h>

FcObjectSet * FcObjectSetBuild (const char *first, ...);

FcObjectSet * FcObjectSetVaBuild (const char *first, va_listva);

DESCRIPTION

These build an object set from a null-terminated list of property names.

VERSION

Fontconfig version 2.3.2